#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 filemanip
version:              0.3.6.3
visibility:           public
id:                   filemanip-0.3.6.3-ETNwEdHHFJxIKFYdrNAo2h
key:                  filemanip-0.3.6.3-ETNwEdHHFJxIKFYdrNAo2h
license:              BSD-3-Clause
maintainer:           Bryan O'\''Sullivan
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/bos/filemanip
synopsis:             Expressive file and directory manipulation for Haskell.
description:
    A Haskell library for working with files and directories.
    Includes code for pattern matching, finding files,
    modifying file contents, and more.

category:             System
abi:                  4b8da3f770f1eba9a0c5d0afa6df3402
exposed:              True
exposed-modules:
    System.FilePath.Find System.FilePath.Glob
    System.FilePath.GlobPattern System.FilePath.Manip

import-dirs:          /usr/lib/ghc-9.0.2/site-local/filemanip-0.3.6.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/filemanip-0.3.6.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-filemanip
hs-libraries:         HSfilemanip-0.3.6.3-ETNwEdHHFJxIKFYdrNAo2h
depends:
    base-4.15.1.0 bytestring-0.10.12.1 directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2 unix-compat-0.7-BJs2RywtdKzCG3LnpcQm4Y

haddock-interfaces:   /usr/share/doc/haskell-filemanip/html/filemanip.haddock
haddock-html:         /usr/share/doc/haskell-filemanip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

